Hylafax Faxsurvey Remote Command Execution Vulnerability

Bugtraq ID: 2056
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Aug 04 1998 12:00AM
Updated: Aug 04 1998 12:00AM
Credit: Posted to BugTraq on August 4, 1998 by Tom < dod@muenster.net >
Vulnerable: Hylafax Hylafax 4.0 pl2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus